.fullScreen .sl-slider-wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.wideScreen .sl-slider-wrapper {
	width: 100%;
	height: 400px;
	overflow: hidden;
	position: relative;
}

.wideScreen .sl-slider h1,
.wideScreen .sl-slider blockquote,
.wideScreen div.textblock {
	padding: 100px 30px 10px 30px;
	width: 90%;
	max-width:1170px;
	color: #fff;
	margin: 0 auto;
	position: relative;
	z-index: 100;
	border:0;
}

.wideScreen .sl-slider h1 {
	font-size: 80px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
}

.wideScreen .sl-slider blockquote,
.wideScreen .sl-slider div.textblock {
	font-size: 28px;
	padding-top: 10px;
	font-weight: 300;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
}

.wideScreen .sl-slider blockquote cite {
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 5px;
	padding-top: 30px;
	display: inline-block;
}

.wideScreen .bg-img {
	padding: 200px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	position: absolute;
	top: -200px;
	left: -200px;
	width: 100%;
	height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

/* Custom navigation arrows */

.nav-arrows span {
	position: absolute;
	z-index: 999;
	top: 50%;
	width: 30px;
	height: 30px;
	border: 4px solid #ddd;
	border: 4px solid rgba(150,150,150,0.4);
	text-indent: -90000px;
	margin-top: -30px;
	cursor: pointer;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.nav-arrows span:hover {
	border-color: rgba(150,150,150,0.9);
}

.nav-arrows span.nav-arrow-prev {
	left: 4%;
	border-right: none;
	border-top: none;
}

.nav-arrows span.nav-arrow-next {
	right: 4%;
	border-left: none;
	border-bottom: none;
}

/* Custom navigation dots */

.nav-dots {
	text-align: center;
	position: absolute;
	top:15px;
	height: 30px;
	width:auto;
	right:15px;
	z-index: 1000;
}

.nav-dots span {
	display: inline-block;
	position: relative;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	margin: 3px;
	background: #ddd;
	background: rgba(150,150,150,0.4);
	cursor: pointer;
	box-shadow: 
		0 1px 1px rgba(255,255,255,0.4), 
		inset 0 1px 1px rgba(0,0,0,0.1);
}

.wideScreen .nav-dots span {
	background: rgba(150,150,150,0.1);
	margin: 6px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	box-shadow: 
		0 1px 1px rgba(255,255,255,0.4), 
		inset 0 1px 1px rgba(0,0,0,0.1),
		0 0 0 2px rgba(255,255,255,0.5);
}

.wideScreen .nav-dots span.nav-dot-current,
.wideScreen .nav-dots span:hover {
	box-shadow: 
		0 1px 1px rgba(255,255,255,0.4), 
		inset 0 1px 1px rgba(0,0,0,0.1),
		0 0 0 5px rgba(255,255,255,0.5);
}

.nav-dots span.nav-dot-current:after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	top: 3px;
	left: 3px;
	border-radius: 50%;
	background: rgba(255,255,255,0.8);
}

/* Content elements */

.fullScreen .deco {
	width: 260px;
	height: 260px;
	border: 2px dashed #ddd;
	border: 2px dashed rgba(150,150,150,0.4);
	border-radius: 50%;
	position: absolute;
	bottom: 50%;
	left: 50%;
	margin: 0 0 0 -130px;
	text-align:center;
}
.fullScreen .deco img {
	position: absolute;
	width: 220px;
	height: 220px;
	line-height: 220px;
	text-align: center;
	font-size: 100px;
	top: 50%;
	left: 50%;
	margin: -110px 0 0 -110px;
	box-shadow: inset 0 0 0 10px rgba(150,150,150,0.4);
	border-radius: 50%;
}
.fullScreen [data-icon]:after {
    content: attr(data-icon);
	font-family:'FontAwesome';
	color: #999;
	text-shadow: 0 0 1px #999;
	position: absolute;
	width: 220px;
	height: 220px;
	line-height: 220px;
	text-align: center;
	font-size: 100px;
	top: 50%;
	left: 50%;
	margin: -110px 0 0 -110px;
	box-shadow: inset 0 0 0 10px rgba(150,150,150,0.4);
	border-radius: 50%;
}

.fullScreen .sl-slide h1 {
	padding: 20px;
	position: absolute;
	font-size: 45px;
	width: 90%;
	left: 5%;
	text-align: center;
	bottom: 50%;
	margin: 0 0 -120px;
	text-transform:uppercase;
}

.fullScreen .sl-slide blockquote,
.fullScreen div.textblock {
	position: absolute;
	width: 100%;
	text-align: center;
	left: 0;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	height: 70px;
	color: #8b8b8b;
	z-index: 2;
	bottom: 50%;
	margin: 0 0 -200px;
	padding: 0;
	border:0;
}

.fullScreen .sl-slide blockquote p{
	margin: 0 auto;
	width: 90%;
	max-width: 450px;
	position: relative;
	color:#666;
}

.fullScreen .sl-slide blockquote p:before {
	position: absolute;
	line-height: 60px;
	width: 75px;
	height: 75px;
	font-size: 170px;
	z-index: -1;
	left: -83px;
	top: 35px;
	font-family:'FontAwesome';
	content: '';
	font-style:normal;
    color:#F2F2F2;
	opacity:0.5;
	text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
}
.fullScreen .sl-slide blockquote p:after {
	position: absolute;
	line-height: 60px;
	width: 75px;
	height: 75px;
	font-size: 170px;
	z-index: -1;
	right: 0px;
	top: 35px;
	font-family:'FontAwesome';
	content: '';
	font-style:normal;
    color:#F2F2F2;
	opacity:0.5;
	text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
}

.fullScreen .sl-slide blockquote cite {
	font-size: 12px;
	display: inline-block;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 4px;
}

.fullScreen .sl-slide-inner,
.fullScreen .sl-content-slice {
	background-size:cover;
}
/* Custom background colors for slides in first demo */

/* First Slide */
.fullScreen .bg-1 .deco {
	rgba(212,212,212,0.7);
}
/* Second Slide */
.fullScreen .bg-2 [data-icon]:after {
	color: #FFF;
}
.fullScreen .bg-2 h1 {
	color: #FFF;
	text-shadow: 0 2px 0 rgba(0, 0, 0, 0.15);
}

/* Third Slide */
.fullScreen .bg-3 .sl-slide-inner,
.fullScreen .bg-3 .sl-content-slice {
	background: #444;
}
.fullScreen .bg-3 [data-icon]:after {
	color:#666;
    box-shadow: 0 0 0 10px rgba(102,102,102,0.4) inset;
}
.fullScreen .bg-3 ul.social li a {
	color:#9E9E9E;
	text-shadow: 0 5px 0 rgba(0, 0, 0, 0.2);
}
.fullScreen .bg-3 ul.social li a:hover {
	transform:translateY(4px);
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}

/* Forth Slide */
.fullScreen .bg-4 .sl-slide-inner,
.fullScreen .bg-4 .sl-content-slice {
	background: #98daef;
	background: -moz-radial-gradient(center, ellipse cover,  #98daef 0%, #05abe0 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#98daef), color-stop(100%,#05abe0));
	background: -webkit-radial-gradient(center, ellipse cover,  #98daef 0%,#05abe0 100%);
	background: -o-radial-gradient(center, ellipse cover,  #98daef 0%,#05abe0 100%);
	background: -ms-radial-gradient(center, ellipse cover,  #98daef 0%,#05abe0 100%);
	background: radial-gradient(ellipse at center,  #98daef 0%,#05abe0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98daef', endColorstr='#05abe0',GradientType=1 );
}
.fullScreen .bg-4 [data-icon]:after {
	color: #FFF;
}
.fullScreen .bg-4 h1 {
	color: #FFF;
	text-shadow: 0 2px 0 rgba(0, 0, 0, 0.15);
}
.fullScreen .bg-4 .deco {
	border: 2px dashed #D3EFF8;
}
.fullScreen .bg-4 .deco img,
.fullScreen .bg-4 [data-icon]:after {
	box-shadow: inset 0 0 0 10px #D3EFF8;
}




.wideScreen .bg-img-1 {
	background-image: url("/portals/_default/Skins/AquaeChasmSkins/images/demo/water.jpg");
}
.wideScreen .bg-img-2 {
	background-image: url("/portals/_default/Skins/AquaeChasmSkins/images/demo/perspective.jpg");
}
.wideScreen .bg-img-3 {
	background-image: url("/portals/_default/Skins/AquaeChasmSkins/images/demo/water.jpg");
}

.wideScreen .bg-img-4 {
	background-image: url("/portals/_default/Skins/AquaeChasmSkins/images/demo/perspective.jpg");
}
.wideScreen .sl-slide-4 h1 {
	text-shadow:none;
	color:#30619E;
}

/* Animations for content elements */

.sl-trans-elems .roll{
	-webkit-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-moz-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-o-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-ms-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	animation: roll 1s ease-out both, fadeIn 1s ease-out both;
}
.sl-trans-elems .slideleft{
	-webkit-animation: fadeInLeftBig 1s ease-in-out both;
	-moz-animation: fadeInLeftBig 1s ease-in-out both;
	-o-animation: fadeInLeftBig 1s ease-in-out both;
	-ms-animation: fadeInLeftBig 1s ease-in-out both;
	animation: fadeInLeftBig 1s ease-in-out both;
}
.sl-trans-elems h1,
.sl-trans-elems h1.twolines{
	-webkit-animation: moveUp 1s ease-in-out both;
	-moz-animation: moveUp 1s ease-in-out both;
	-o-animation: moveUp 1s ease-in-out both;
	-ms-animation: moveUp 1s ease-in-out both;
	animation: moveUp 1s ease-in-out both;
}
.sl-trans-elems blockquote,
.sl-trans-elems div.textblock{
	-webkit-animation: fadeIn 0.5s linear 0.5s both;
	-moz-animation: fadeIn 0.5s linear 0.5s both;
	-o-animation: fadeIn 0.5s linear 0.5s both;
	-ms-animation: fadeIn 0.5s linear 0.5s both;
	animation: fadeIn 0.5s linear 0.5s both;
}
.sl-trans-back-elems .roll{
	-webkit-animation: scaleDown 1s ease-in-out both;
	-moz-animation: scaleDown 1s ease-in-out both;
	-o-animation: scaleDown 1s ease-in-out both;
	-ms-animation: scaleDown 1s ease-in-out both;
	animation: scaleDown 1s ease-in-out both;
}
.sl-trans-back-elems h1,
.sl-trans-back-elems h1.twolines{
	-webkit-animation: fadeOut 1s ease-in-out both;
	-moz-animation: fadeOut 1s ease-in-out both;
	-o-animation: fadeOut 1s ease-in-out both;
	-ms-animation: fadeOut 1s ease-in-out both;
	animation: fadeOut 1s ease-in-out both;
}
.sl-trans-back-elems blockquote,
.sl-trans-back-elems div.textblock{
	-webkit-animation: fadeOut 1s linear both;
	-moz-animation: fadeOut 1s linear both;
	-o-animation: fadeOut 1s linear both;
	-ms-animation: fadeOut 1s linear both;
	animation: fadeOut 1s linear both;
}
@-webkit-keyframes roll{
	0% {-webkit-transform: translateX(500px) rotate(360deg);}
	100% {-webkit-transform: translateX(0px) rotate(0deg);}
}
@-moz-keyframes roll{
	0% {-moz-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-moz-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-o-keyframes roll{
	0% {-o-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-o-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-ms-keyframes roll{
	0% {-ms-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-ms-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@keyframes roll{
	0% {transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-webkit-keyframes fadeInLeftBig {
  0% {opacity:0;-webkit-transform:translateX(-2000px);transform:translateX(-2000px);}
  100% {opacity:1;-webkit-transform:translateX(0);transform:translateX(0);}
}
@keyframes fadeInLeftBig {
  0% {opacity:0;-webkit-transform:translateX(-2000px);-ms-transform:translateX(-2000px);transform:translateX(-2000px);}
  100% {opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);}
}
@-webkit-keyframes moveUp{
	0% {-webkit-transform: translateY(40px);}
	100% {-webkit-transform: translateY(0px);}
}
@-moz-keyframes moveUp{
	0% {-moz-transform: translateY(40px);}
	100% {-moz-transform: translateY(0px);}
}
@-o-keyframes moveUp{
	0% {-o-transform: translateY(40px);}
	100% {-o-transform: translateY(0px);}
}
@-ms-keyframes moveUp{
	0% {-ms-transform: translateY(40px);}
	100% {-ms-transform: translateY(0px);}
}
@keyframes moveUp{
	0% {transform: translateY(40px);}
	100% {transform: translateY(0px);}
}
@-webkit-keyframes fadeInLeftBig {
  0% {
    opacity:0;
    -webkit-transform:translateX(-2000px);
    transform:translateX(-2000px);
  }

  100% {
    opacity:1;
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@keyframes fadeInLeftBig {
  0% {
    opacity:0;
    -webkit-transform:translateX(-2000px);
    -ms-transform:translateX(-2000px);
    transform:translateX(-2000px);
  }

  100% {
    opacity:1;
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    transform:translateX(0);
  }
}
@-webkit-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-moz-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-o-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-ms-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-webkit-keyframes scaleDown{
	0% {-webkit-transform: scale(1);}
	100% {-webkit-transform: scale(0.5);}
}
@-moz-keyframes scaleDown{
	0% {-moz-transform: scale(1);}
	100% {-moz-transform: scale(0.5);}
}
@-o-keyframes scaleDown{
	0% {-o-transform: scale(1);}
	100% {-o-transform: scale(0.5);}
}
@-ms-keyframes scaleDown{
	0% {-ms-transform: scale(1);}
	100% {-ms-transform: scale(0.5);}
}
@keyframes scaleDown{
	0% {transform: scale(1);}
	100% {transform: scale(0.5);}
}
@-webkit-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-moz-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-o-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-ms-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}



/* Media Queries for custom slider */

@media screen and (max-width: 660px) {
	.fullScreen .deco {
		width: 130px;
		height: 130px;
		margin-left: -65px;
		margin-bottom: 50px;
	}

	.fullScreen .deco img  {
		width: 110px;
		height: 110px;
		line-height: 110px;
		font-size: 40px;
		margin: -55px 0 0 -55px;
	}
	.fullScreen [data-icon]:after {
		width: 110px;
		height: 110px;
		line-height: 110px;
		font-size: 40px;
		margin: -55px 0 0 -55px;
	}

	.fullScreen .sl-slide blockquote,
	.fullScreen div.textblock {
		margin-bottom: -100px;
	}

	.fullScreen .sl-slide h1 {
		font-size:28px;
		margin-bottom: -30px;
	}
	.fullScreen .sl-slide h2 {
		font-size:18px;
	}

	.fullScreen .sl-slide blockquote p {
		font-size:15px;
	}
	.fullScreen .sl-slide blockquote p:before {
		font-size: 100px;
		line-height: 10px;
		width: 40px;
		height: 40px;
		left:-10px;
	}
	.fullScreen .sl-slide blockquote p:after {
		font-size: 100px;
		line-height: 10px;
		width: 40px;
		height: 40px;
		right:50px;
	}

	.wideScreen .sl-slider-wrapper {
		height:400px;
	}

	.wideScreen .sl-slider h1 {
		font-size: 36px;
	}

	.wideScreen .sl-slider blockquote,
	.wideScreen div.textblock {
		font-size: 14px;
	}

}
